<app-baselayout title="Beta Users">

    <!-- Form Breadcrumb -->


    <div class="table-responsive">
        <table datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" class="table w-100"
            style="white-space: nowrap;">
            <thead class="thead-light">
                <tr>
                    <th>#</th>

                    <th>Email ID</th>
                    <th>Mobile No.</th>
                    <th>First Name</th>
                    <th>Last Name</th>
                    <th>Investment Amt</th>
                    <th>Registration Date</th>

                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let cdata of betaUserList; let i = index">
                    <td>{{i+1}}</td>
                    <td>{{cdata.email_id}}</td>
                    <td>{{cdata.contact_no}}</td>
                    <td>{{cdata.first_name}}</td>
                    <td>{{cdata.last_name}}</td>
                    <td>{{cdata.investment}}</td>
                    <td>{{cdata.createdAt.split(' ')[0]}}</td>
                </tr>
            </tbody>
        </table>

    </div>
    <div class="backdrop" *ngIf="loader"
    style="position: fixed; top: 0; right: 0;bottom: 0; left: 0; display: flex; align-items: center;justify-content: center;z-index: 199999;background: hsl(0deg 0% 0% / 40%);">
    <!-- <div class="loader"></div> -->
    <img src="assets/images/Loader.gif" style="max-width: 80px;">
</div>
</app-baselayout>